#language converter
#Tue Feb 21 14:49:44 CET 2017
law.distribution=Dáileadh
law.sublicensing.desc=Ceadúnas bogearra a dheonú nó síneadh a chur leis
wizard.menu.question1=Mo chuid oibre ina bhfuil tacair shonraí eile comhshnaidhmithe, an meastar gur obair í atá díorthaithe ó na tacair shonraí sin?
law.derivativeworks.desc=Cruthaigh oibreacha díorthacha de na sonraí
wizard.menu.question0=Ba mhaith liom tacar sonraí nua a fhoilsiú. An mbeidh sé faoi chosaint dlí?
page.show.compatible=Ceadúnais inchomparáide
wizard.q1.end1.here=anseo
law.sublicensing=Focheadúnú
page.filter.introduction=Déantar Sonraí Oscailte de shonraí a chomhroinntear le ceadúnas. Tá a lán ceadúnas ar fáil. Tugann an cúntóir ceadúnais cur síos ar na ceadúnais atá ar fáil. Lena chois sin tugann sé forléargas ar an tslí inar féidir ceadúnais a úsáid mar athfhoilsitheoir/dáiltheoir Sonraí Oscailte agus conas mar a chomhcheanglaítear ceadúnais iolracha.
startagain=Tosaigh arís
law.copyleft.desc=
wizard.q0.step1.explanation=Mar shampla, níl liosta uimhreacha fóin na ndaoine go léir atá ag obair in eagraíocht clúdaithe ag cóipcheart. Ní féidir leis an údar aon chruthaitheacht a léiriú maidir leis na sonraí a roghnú (mar níl iontu ach na daoine uile atá ag obair ansin) nó maidir le rogha na sonraí (mar níl ann ach ainmneacha agus uimhreacha fóin). Fiú amháin dá mba rud é gur bailiúchán sonraí mór fada é nó go raibh mórobair i gceist ní raibh gá le cruthaitheacht agus dá bhrí sin níl feidhm ag cóipcheart
law.commercialuse=Úsáid thráchtála
law.obligation=Oibleagáid
law.prohibition=Cosc
wizard.q1.step0.question=An bhfuil na tacair shonraí chomhshnaidhmithe faoi chosaint faoi dhlí cóipchirt nó faoi chearta bunachar sonraí?
wizard.q0.step0.question=An tusa údar an tacair shonraí?
law.reproduction.desc=Is ea a chiallaíonn “atáirgeadh” cóipeanna a dhéanamh den Obair ar mhodh ar bith lena n-áirítear meáin gan teorainn, trí thaifid fhuaime nó amhairc agus an ceart iad a fhosú, agus fosuithe den Obair a atáirgeadh, rud lena n-áirítear léiriú nó fónagram faoi chosaint a stóráil i bhfoirm dhigiteach nó mar mheán leictreonach eile.
name=Ainm
wizard.menu.header=Tá an fhadhb seo a leanas agam
law.notice.desc=Coinnigh cóipcheart agus fógraí ceadúnais i bhfeidhm
wizard.q0.end3=Ar an drochuair is ea is dóichí nach n-áirítear do thacar sonraí faoi chearta cóipchirt ná / nó faoi chearta bunachar sonraí. Téigh i gcomhairle le dlíodóir chun tuilleadh comhairle ar an ábhar seo a fháil.
wizard.q0.end2=Is ea is dóichí go bhfuil an tacar sonraí faoi chosaint ag dlí cóipchirt agus is féidir leat ceadúnas iomchuí a roghnú.
wizard.q0.end1=Is ea is dóichí go bhfuil do bhunachar sonraí faoi chosaint ag cearta bunachar sonraí (dá nglaoitear ‘sui generis rights’ leis). Tá liosta ceadúnas a chlúdaíonn na cearta seo ar fáil
wizard.q0.end0=Déan teagmháil le húdar bunaidh an tacair shonraí maidir lena bhfoilsiú a chomhordú.
law.lessercopyleft=Lesser Copyleft
settings.weighted=Scagadh ualaithe
wizard.q1.step1.question=An ndearna tú mionathrú ar an obair bhunaidh?
law.obligation.desc=Tá d’oibleagáid ort
law.sharealike.desc=Dáil oibreacha díorthacha faoin cheadúnas céanna leis an obair bhunaidh.
settings.advanced=Ardshocruithe
wizard.q0.step1.question=An é do chruthú intleachtúil ó thaobh rogha nó leagain amach é an tacar sonraí?
page.show.title=Taispeáin ceadúnas
law.patentgrant.desc=Bain úsáid as paitinní ar bith de chuid an cheadúnaí a bhaineann leis an obair sa mhéid agus is gá chun an obair a úsáid de réir na gcearta um úsáid cóipchirt
law.derivativeworks=Oibreacha Díorthacha
page.show.open=Leathanach baile an cheadúnais oscailte
law.attribution.desc=Tabhair creidiúint cheart don sealbhóir cóipchirt agus/nó don údar
law.prohibition.desc=Tá cosc ort
law.distribution.desc=Athdháil na sonraí
page.filter.title=Ceadúnais scagaire
law.lessercopyleft.desc=Oibreacha díorthacha a cheadúnú faoi théarmaí arna sainiú sa cheadúnas atá cosúil leis na téarmaí atá i bhfeidhm maidir leis an obair bhunaidh.
law.commercialuse.desc=An obair bhunaidh a úsáid chun críocha tráchtála.
law.notice=Fógra
law.statechanges=Luaigh Athruithe
wizard.q0.step2.question=An raibh infheistiú suntasach ó thaobh cáilíochta agus/nó cainníochta i gceist maidir leis an t-inneachar a fháil, a fhíorú nó a chur i láthair?
law.attribution=Aitreabúideacht
law.copyleft=Copyleft
terms=Téarmaí
law.patentgrant=Bain úsáid as éilimh paitinne
law.permission.desc=Tá cead agat
yes=Is féidir
law.reproduction=Atáirgeadh
law.sharealike=Sharealike
law.permission=Cead
wizard.q0.step2.explanation=Mar shampla, is dócha go bhfuil bunachar sonraí ina bhfuil faisnéis gheografach eisiach a bhaineann le tír iomlán clúdaithe aige seo. Tá sin amhlaidh toisc go mbíonn gá le hiarracht mhór, de ghnáth, le bunachar sonraí a chruthú,ó thaobh ama, airgid, dua srl.
wizard.q1.end1=Is dóichí gur obair dhíorthach í do chuid oibre. Féach ar cheadúnais chomhoiriúnacha le do thoil
wizard.q1.end0=Ní hobair dhíorthach í do chuid oibre. Mar sin féin d’fhéadfadh srianta maidir le conradh a bheith i bhfeidhm i gcónaí.
no=Níl
law.statechanges.desc=Cuir in iúl cén athruithe a rinneadh ar an obair bhunaidh cheadúnaithe ar shlí a cheadaíonn aitreabúideacht.
page.filter.description=Tá an ceadúnas ar fáil tríd na téarmaí ceadúnais is fearr a roghnú anseo thíos
